Bug 428226 - (idm-console-frmwrk) Review Request: idm-console-framework: Core console package used by Fedora Directory Server and other IDM projects
Review Request: idm-console-framework: Core console package used by Fedora Di...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 20:44 EST by Rich Megginson
Modified: 2014-11-10 15:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 14:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
cvs commit log for dirsec console (1.52 KB, text/plain)
2008-01-10 13:37 EST, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2008-01-09 20:44:01 EST
Spec URL: http://directory.fedoraproject.org/sources/idm-console-framework.spec
SRPM URL:
http://directory.fedoraproject.org/sources/idm-console-framework-1.1.1-1.src.rpm
Description: A Java management console framework used with Fedora Directory
Server and other related identity management projects.

rpmlint says "no-documentation" - online help is included with the package
Comment 1 Dennis Gilmore 2008-01-09 23:34:31 EST
Looks good,  

you should include the LICENSE file from the tarball as documentation 
Comment 2 Rich Megginson 2008-01-10 11:40:33 EST
Updated:
Spec URL: http://rmeggins.fedorapeople.org/idm-console-framework.spec
SRPM URL: http://rmeggins.fedorapeople.org/idm-console-framework-1.1.1-1.src.rpm

This version builds with mock, and rpmlint reports nothing.
Comment 3 Dennis Gilmore 2008-01-10 12:48:46 EST
builds in mock 

Looks good to me approved 
Comment 4 Rich Megginson 2008-01-10 12:53:50 EST
New Package CVS Request
=======================
Package Name: idm-console-framework
Short Description: Core Java console package used by Fedora Directory Server and
other IDM projects
Owners: rmeggins nkinder nhosoi mharmsen
Branches: F-8
InitialCC: 
Cvsextras Commits: yes
Comment 5 Dennis Gilmore 2008-01-10 13:20:41 EST
CVS Done
Comment 6 Dennis Gilmore 2008-01-10 13:30:01 EST
had an issue with cvs 
Packages which had errors:
idm-console-framework: Unable to save all information for 
idm-console-framework: mharmsen must be in one of these groups: 
('cvsextras', 'packager', 'cvsadmin') to hold the approveacls acl
Comment 7 Rich Megginson 2008-01-10 13:36:40 EST
Ok.  Just omit mharmsen from the list for now.  I will add him later.  I think
he's still getting all of his Fedora accounts stuff set up.
Comment 8 Rich Megginson 2008-01-10 13:37:23 EST
Created attachment 291309 [details]
cvs commit log for dirsec console
Comment 9 Michael Stahnke 2009-11-03 09:56:06 EST
New Package CVS Request
=======================
Package Name: idm-console-framework
Short Description: Core console used by Fedora Directory Server and IDM projects
Owners: stahnma
Branches: EL4 EL5
Comment 10 Kevin Fenzi 2009-11-03 14:17:26 EST
cvs done.
Comment 11 Rich Megginson 2014-11-10 14:11:37 EST
Package Change Request
======================
Package Name: idm-console-framework
New Branches: epel7
Owners: mreynolds nhosoi nkinder rmeggins mharmsen
Comment 12 Jon Ciesla 2014-11-10 15:13:56 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.